{
	"add": {
		"a1": "Ödeme türünü seçin",
		"a2": "Line",
		"a3":"Ödeme miktarı",
		"a4":"İmzalar sayısı",
		"a5":"Kredi notu"
	},
	"miao": {
		"a1": "Hızlı Vadeli İşlemler",
		"a2": "Uzun",
		"a3": "Kısa",
		"a4": "Bitiş zamanını seçin",
		"a5": "Satın Alma Tutarı",
		"a6": "Ücret",
		"a7": "Mevcut USDT",
		"a8": "Sipariş başarıyla verildi",
		"b1": "Sipariş Geçmişi",
		"b2": "Satın al",
		"b3": "Sat",
		"b4": "Sipariş Fiyatı ($)",
		"b5": "İşlem Tutarı",
		"b6": "Tahmini Getiri",
		"b7": "İşlem Dönemi",
		"b8": "Kapanış Fiyatı",
		"b9": "Gecikmiş geri bildirim",
		"b10": "Geri sayım"
	},
	"flash": {
		"a1": "Dönüştür",
		"a2": "kimden",
		"a3": "mevcut",
		"a4": "gitmek",
		"a5": "Fiyat Sorgulama",
		"b1": "Sipariş Onayı",
		"b2": "Dönüştür",
		"b3": "Teslim alma",
		"b4": "Ödeme Yöntemi",
		"b5": "Spot Cüzdan",
		"b6": "Tip",
		"b7": "Piyasa Fiyatı",
		"b8": "Oran",
		"b9": "Onayla",
		"c1": "Yetersiz bakiye, lütfen para yatırın",
		"c2": "Geri",
		"c3": "Yenile",
		"c4": "Lütfen doğru değişim tutarını girin",
		"c5": "Para birimi dönüştürme hatası",
		"c6": "Dönüşüm başarısı",
		"d1": "Tarih",
		"d2": "Ödeme",
		"d3": "Varış"
	},
	"contributionı": {
		"title": "Bağış",
		"a1": "Halkın sevgisi! Bağış sizden ve benden başlar!",
		"a2": "Tüm kullanıcıları sevgilerini göstermeye ve Ukrayna'yı neşelendirmek için insancıllığa ilham vermeye ve Ukrayna'nın bir an önce evlerini yeniden inşa edebilmesi için savaşı sevgiyle sona erdirmek için bağışta bulunmaya çağırıyoruz. GSR değişimi Uluslararası Kızılhaç Komitesi, Guzema Vakfı ve Serhiy Prytula Vakfı'na bağışlanacak. Küresel köyün daha iyi ve barışçıl bir dünya yaratmak için birlikte çalışacağını umuyoruz.",
		"a3": "GSR, platformun net kâr işlem ücretinin %1'ini bağışlayacak, GSR borsasına bağışladığınız miktar, takas cüzdanınıza 1:1 USDT gönderecek! Ukrayna için dua edin!",
		"a4": "Ödemeyi tamamlamak için QR kodunu tarayın",
		"a5": "Adresi kopyala",
		"a6": "Mevcut bağış tutarı",
		"a7": "Mevcut Bağış Son Tarihi",
		"a8": "Bağış Yok",
		"a9": "Bağışlandı",
		"b1": "Bağış Emri",
		"b2": "Sevgili Kullanıcı, sevginiz ve desteğiniz için teşekkür ederiz GSR Yardım Fonu ekibi, havale fonlarınızı inceliyor ve bağış tutarınızı bir saat içinde iade edecek. Herhangi bir sorunuz varsa, lütfen hemen çevrimiçi müşteri hizmetlerimize danışın",
		"b3": "Onayla",
		"b4": "Ayrıntılar Videosu",
		"c1": "Bağış Kaydı",
		"c2": "Sipariş Numarası",
		"c3": "Gönderim Zamanı",
		"c4": "Bağış Yöntemi",
		"c5": "Adres",
		"c6": "Bağış miktarı",
		"d1": "Ayrıntılar",
		"e1":"Donated amount",
		"e2":"Lütfen miktarı girin"
	},
	"common": {
		"error1": "Hesabınız anormal, lütfen müşteri hizmetleri ile iletişime geçin.",
		"D": "Gün",
		"M": "Ay",
		"Y": "Yıl",
		"add": "Ekle",
		"address": "Adres",
		"all": "Hepsi",
		"amout": "Tutar",
		"cancel": "İptal",
		"check": "Kontrol et",
		"code": "Doğrulama Kodu",
		"confirm": "Onayla",
		"date": "Tarih",
		"detail": "Ayrıntı",
		"email": "Posta Kutusu",
		"enter": "Lütfen girin",
		"error": "Başarısız",
		"getCode": "Doğrulama Kodunu Alın",
		"h": "Saat",
		"loadMore": "Daha Fazla Yükle",
		"m": "dakika",
		"money": "Tutar",
		"more": "fazla",
		"notData": "Geçici olarak veri yok",
		"notMore": "Artık Yok",
		"phone": " telefonu",
		"requestError": "Ağ meşgul, lütfen daha sonra tekrar deneyin",
		"s": "ikinci",
		"save": "Kaydet",
		"select": "Lütfen seçin",
		"sendSuccess": "Başarıyla gönder",
		"sms": "SMS",
		"submit": " Gönder",
		"success": "Başarı",
		"tips": "Önemli İpuçları",
		"total": "Toplam",
		"type": "Tür",
		"copy": "Kopyala",
		"light": "Beyaz",
		"dark": "siyah",
		"service": "Müşteri servisi",
		"toDwon": "İndirme sayfasına gitmek ister misiniz",
		"a0": "Lütfen satın kodunu girin",
		"a1": "Kopyalama başarılı oldu",
		"a2": "kopyalama başarısız oldu",
		"a3": "Kayıtlar alın",
		"a4": "Ödeme miktarı",
		"a5": "Kıymet alındı",
		"a6": "hesap numarası",
		"a7": "recharge quantity",
		"a8": "ödeme verici",
		"a9": "Lütfen yenilenme miktarını girin",
		"b0": "Lütfen ödeme verici yükleyin",
		"b1": "satın alın{amount}Parçalar{name}Token mevcut{rate}%Ödül",
		"b2": "İmzalama etkinlikleri",
		"cancelButtonText": "cancel",
		"confirmButtonText": "confirm"
	},
	"base": {
		"a0": "Başlık",
		"a1": "Geri Dön",
		"a2": "Daha Fazla",
		"a3": "Alıntılar",
		"a4": "Seçenekler",
		"a5": "Yeni yap",
		"a6": "Üye",
		"a7": "Kolej",
		"a8": "İşlem Çifti",
		"a9": "En Son Fiyat",
		"b0": "Yüksel ve al",
		"b1": "Giriş yapmak için tıklayın",
		"b2": "Hoş Geldiniz",
		"b3": "Lütfen giriş yapın",
		"b4": "Yükselt",
		"b5": "Para ekleyin",
		"b6": "Para çekme",
		"b7": "Promosyon",
		"b8": "İşlem ücretini düşürün",
		"b9": "Kullanılabilir",
		"c0": "Satın Al",
		"c1": "Komisyonum",
		"c2": "Kimlik Doğrulama",
		"c3": "Güvenlik Merkezi",
		"c4": "Mesaj Bildirimi",
		"c5": "Para Çekme Adresi",
		"c6": "Ayarlar",
		"c7": "İsteğe bağlı",
		"c8": "Başarıyla eklendi",
		"c9": "Başarıyla iptal edildi",
		"d0": "Ön Sayfa",
		"d1": "İşlem",
		"d2": "Varlıklar",
		"d3": "Lütfen arama anahtar kelimelerini girin",
		"d4": "Tümü",
		"d5": "Anakart",
		"d6": "Dönüştürülen toplam varlıklar",
		"d7": "Para Birimi Hesabı",
		"d8": "Aktarım",
		"d9": "Para birimi ara",
		"e0": "Gizle",
		"e1": "Bakiye Varlıkları",
		"e2": "Dondur",
		"e3": "Katlama",
		"e4": "Kontrat Hesabı",
		"e5": "Sözleşme dönüştürme",
		"e6": "Madenci Seviyesi",
		"e7": "Madenci",
		"e8": "APP",
		"e9": "İmzala",
		"f0": "İmzala şimdi.",
		"f1": "Her gün kontrol et",
		"f2": "7 gün sonra kontrol ederseniz, fazla hediye alacaksınız.",
		"f3": "Buy money",
		"f4": "ETH Layer2",
		"f5": "Davet ödülü",
		"f6": "Otomatik teslim geri verin",
		"f7": "Eğer anlaşmayı kırsanız, ödüllendirilmeyeceksiniz.",
		"f8": "24 saat içinde ses seviyesi",
		"f9": "Para bağışlayın",
		"g1": "Takas",
		"g2": "Hakkımızda",
		"g3": "Sürüm 6.0.7",
		"g4": "Yardım Merkezi",
		"g5": "Bağlı değil",
		"g6": "Dil değiştirme",
		"g7": "Ticaret çiftleri",
		"g8": "Fiyat",
		"g9": "Artmak",
		"h0": "Sınır",
		"h1": "Yedekleme güncellemesi",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "Hakkımızda",
		"a1": "ve"
	},
	"accountSettings": {
		"a0": "Hesap Ayarları",
		"a1": "Profil",
		"a2": "Takma ad",
		"a3": "Ana Hesap",
		"a4": "Cep Numarası",
		"a5": "Çöz",
		"a6": "Bağlama",
		"a7": "Posta kutusu bağlama",
		"a8": "Hesabı değiştir",
		"a9": "Oturumu Kapat",
		"b0": "Takma Adı Değiştir",
		"b1": "Lütfen bir takma ad girin",
		"b2": "Dil"
	},
	"assets": {
		"a0": "Para çekme adresi yönetimi",
		"a1": "Adres defteri, sık kullandığınız adresleri yönetmek için kullanılabilir. Adres defterinde bulunan adreslerden para çekme işlemi başlatırken birden fazla doğrulama yapmaya gerek yoktur.",
		"a2": "Otomatik para çekme destekleniyor. Para çekmek için {name} kullanılırken, yalnızca web adres defterindeki adreslerin para çekme işlemini başlatmasına izin verilir.",
		"a3": "Adresi Sil",
		"a4": "Adres Ekle",
		"a5": "Lütfen silinecek adresi seçin",
		"a6": "Seçili olan adresin silinip silinmeyeceği",
		"a7": "Akan Su",
		"a8": "Toplam",
		"a9": "Kullanılabilir",
		"b0": "Dondur",
		"b1": "Finansman Hesabı",
		"b2": "Kontrat Hesabı",
		"b3": "Teminat Hesabı",
		"b4": "Varlık Yönetimi Hesabı",
		"b5": "Lütfen arama anahtar kelimelerini girin",
		"b6": "Para çekme",
		"b7": "Lütfen zincir türünü seçin",
		"b8": "Para Çekme Adresi",
		"b9": "Lütfen adresi girin",
		"b10": "Lütfen arama anahtar kelimelerini girin",
		"c0": "Miktar",
		"c1": "Bakiye",
		"c2": "Lütfen miktarı girin",
		"c3": "Tümü",
		"c4": "İşlem Ücreti",
		"c5": "Lütfen tekrar kontrol edin ve para çekmek için doğru cüzdan adresini girin.",
		"c6": "M-cüzdan adresine karşılık gelmeyen dijital para biriminin gönderilmesi kalıcı kayba neden olur.",
		"c7": "Para çekme ücretleri, para çekme tutarından düşülecektir.",
		"c8": "Para Çekme Kaydı",
		"c9": "Zaman",
		"d0": "Durum",
		"d1": "İnceleniyor",
		"d2": "Başarılı",
		"d3": "Başarısız",
		"d4": "Daha fazlasını görün",
		"d5": "Başarıyla gönderildi, inceleniyor",
		"d6": "Düzenle",
		"d7": "Ekle",
		"d8": "Adres",
		"d9": "Lütfen adresi girin veya yapıştırın",
		"e0": "Açıklamalar",
		"e1": "Lütfen bir not girin",
		"e2": "Lütfen adresi yazınız",
		"e3": "Lütfen açıklamaları doldurun",
		"e4": "İşlem başarılı",
		"e5": "Para ekleyin",
		"e6": "Para yatırma adresini almak için yukarıdaki QR kodunu tarayın",
		"e7": "bozuk para yatırma adresi",
		"e8": "Yatırılan Tutar",
		"e9": "Lütfen depozito tutarını girin",
		"f0": "Bu adres, en son yeniden yükleme adresinizdir. Sistem yeniden yükleme aldığında, otomatik olarak hesaba aktarılacaktır.",
		"f1": "Transferin tüm blok zinciri ağı tarafından onaylanması gerekiyor. {num} ağ onayına ulaştığında, {name} adınız otomatik olarak hesaba yatırılacaktır.",
		"f2": "Bir ağ onaylandığında, sizinki",
		"f3": "Lütfen bu adrese yalnızca {name} gönderin, bu adrese başka dijital para birimleri göndermek kalıcı kayba neden olur.",
		"f4": "Token Para Yatırma Kaydı",
		"g1": "Cüzdan Adresi Transferi",
		"g2": "Banka Kartı Transferi",
		"g3": "Kredi Kartı Ödemeleri",
		"g4": "Adresi kopyala",
		"h1":"Lütfen ülke kodu ile telefon numarasını girin"
	},
	"auth": {
		"a0": "Kimlik Doğrulama",
		"a1": "Gerçek ad kimlik doğrulaması",
		"a2": "Onaylanmamış",
		"a3": "Kimliği Doğrulanmış",
		"a4": "Gelişmiş Sertifikasyon",
		"a5": "İnceleniyor",
		"a6": "Kimlik doğrulama başarısız oldu",
		"a7": "Milliyet",
		"a8": "Lütfen uyruğu seçin",
		"a9": "Gerçek ad",
		"b0": "Lütfen gerçek adınızı girin",
		"b1": "Sertifika Numarası",
		"b2": "Lütfen kimlik numarasını girin",
		"b3": "Onayla",
		"b4": "Kimlik doğrulama başarılı",
		"b5": "Lütfen kimliğin ön fotoğrafını yükleyin",
		"b6": "Lütfen sertifikanın arkasını yükleyin",
		"b7": "Lütfen elde tutulan bir kimlik fotoğrafı yükleyin",
		"b8": "Fotoğrafın filigran olmadan net ve gövdenin üst kısmının sağlam olduğundan emin olun",
		"b9": "Dosya boyutu çok büyük ve aşılmamalıdır",
		"c0": "Dosya türü hatası",
		"c1": "Başarıyla yüklendi",
		"c2": "Lütfen kimliğinizin arka yüzünün bir fotoğrafını yükleyin",
		"c3": "Lütfen kimliğinizin ön fotoğrafını yükleyin",
		"c4": "Başarıyla yüklendi, lütfen inceleme için bekleyin"
	},
	"exchange": {
		"a0": "Madeni Paralar",
		"a1": "Abonelik",
		"a2": "Sözleşme",
		"a3": "İşlem",
		"a4": "Mevcut Sipariş",
		"a5": "Tarihsel Konsinye Siparişleri",
		"a6": "Başarıyla eklendi",
		"a7": "Başarıyla iptal edildi",
		"a8": "Toplam Verilen",
		"a9": "Toplam Dolaşım",
		"b0": "Düzenleme Fiyatı",
		"b1": "Yayın zamanı",
		"b2": "Beyaz Kağıt Adresi",
		"b3": "Resmi web sitesi adresi",
		"b4": "Giriş",
		"b5": "Satın Al",
		"b6": "Sat",
		"b7": "Sipariş Fiyatı",
		"b8": "Tür",
		"b9": "Limit Fiyat Ticareti",
		"c0": "Piyasa Ticareti",
		"c1": "Tamamlandı",
		"c2": "Toplam",
		"c3": "Satın Al",
		"c4": "Sat",
		"c5": "Miktar",
		"c6": "En iyi piyasa fiyatından sat",
		"c7": "Toplam Fiyat",
		"c8": "Kullanılabilir Miktar",
		"c9": "Toplam Değer",
		"d0": "Giriş",
		"d1": "Zaman Paylaşımı Grafiği",
		"d2": "Fiyat",
		"d3": "En Son İşlem",
		"d4": "Zaman",
		"d5": "Yön",
		"d6": "Limit Fiyatı",
		"d7": "Piyasa Fiyatı",
		"d8": "Lütfen fiyatı girin",
		"d9": "Lütfen miktarı girin",
		"e0": "Lütfen toplam fiyatı girin",
		"e1": "Sipariş başarıyla verildi",
		"e2": "Ortalama Fiyat",
		"e3": "En Yüksek",
		"e4": "En Düşük",
		"e5": "Tutar",
		"e6": "Sırala",
		"e7": "Para Birimi Bilgileri",
		"e8": "Dakika",
		"e9": "Saat",
		"e10": "Dakika",
		"f0": "gün",
		"f1": "hafta",
		"f2": "Ay",
		"f3": "Alış Fiyatı",
		"f4": "Satış Fiyatı",
		"f5": "Döviz Ticareti",
		"f6": "Lütfen arama anahtar kelimelerini girin",
		"f7": "İşlem Çifti",
		"f8": "En Son Fiyat",
		"f9": "Yüksel ve al",
		"g0": "İsteğe bağlı",
		"g1": "Yetkim",
		"g2": "Yetkilendirmeyi iptal et",
		"g3": "İşlem",
		"g4": "İptal",
		"g5": "Mevcut siparişin iptal edilip edilmeyeceği",
		"g6": "Başarıyla geri al",
		"g7":"zaman"
	},
	"option": {
		"a0": "Seçenekler",
		"a1": "Mesafeli teslimat",
		"a2": "Daha fazlasını görün",
		"a3": "boş görün",
		"a4": "Verim",
		"a5": "Satın Al",
		"a6": "Çoklu",
		"a7": "Boş",
		"a8": "Güncel",
		"a9": "Sonraki Sayı",
		"b0": "Ping Görme",
		"b1": "Seçimi artır",
		"b2": "Verim",
		"b3": "Satın Alma Miktarı",
		"b4": "Lütfen miktarı girin",
		"b5": "Bakiye",
		"b6": "Tahmini Gelir",
		"b7": "Şimdi Satın Alın",
		"b8": "Arttır",
		"b9": "Qiping",
		"c0": "Güz",
		"c1": "Başarılı satın alma",
		"c2": "Ayrıntılar",
		"c3": "Sipariş Numarası",
		"c4": "Açılış Fiyatı",
		"c5": "Kapanış Fiyatı",
		"c6": "Satın Alma Süresi",
		"c7": "Satın Alma Miktarı",
		"c8": "Satın Alma Türü",
		"c9": "Durum",
		"d0": "Teslimat Sonucu",
		"d1": "Yerleşim Miktarı",
		"d2": "Teslim Süresi",
		"d3": "Daha fazlasını görüntüle",
		"d4": "Satın Alma Seçeneği",
		"d5": "Teslimat bekleniyor",
		"d6": "Teslimatım",
		"d7": "Teslimat Kaydı",
		"d8": "Dakika",
		"d9": "Saat",
		"d10": "zaman",
		"e0": "gün",
		"e1": "hafta",
		"e2": "Ay",
		"e3": "Yön",
		"e4": "Yüksel ve al",
		"e5":"Lütfen 1000~6000 girin",
		"e6":"Lütfen 10000-30000 girin",
		"e7":"Lütfen 60000-100000 girin",
		"e8":"Lütfen 200000-300000 girin",
		"e9":"Lütfen 600000-1000000 girin",
		"e10":"3.000.000'dan fazla"
	},
	"purchase": {
		"a0": "Düzenleme Fiyatı",
		"a1": "Abonelik Para Birimi",
		"a2": "Çevrimiçi olma için tahmini süre",
		"a3": "Satın alma için başlangıç ​​zamanı",
		"a4": "Abonelik Süresinin Sonu",
		"a5": "Abonelik",
		"a6": "Lütfen satın alma para birimini seçin",
		"a7": "Satın Alma Miktarı",
		"a8": "Lütfen satın alma miktarını girin",
		"a9": "Tümü",
		"b0": "Şimdi abone olun",
		"b1": "Abonelik Süresi",
		"b2": "Proje ısınması",
		"b3": "Satın almaya başlayın",
		"b4": "Aboneliğin Sonu",
		"b5": "Sonuçları Açıklayın",
		"b6": "Proje Ayrıntıları",
		"b7": "Kullanılıp kullanılmayacağı",
		"b8": "Satın Al",
		"b9": "Abonelik başarılı",
		"d1":"ödeme yöntemi",
		"d2":"Lütfen doğru miktarı girin"
	},
	"reg": {
		"a0": "Mobil kayıt",
		"a1": "Posta Kutusu Kaydı",
		"a2": "Mobil",
		"a3": "Lütfen telefon numaranızı girin",
		"a4": "Posta Kutusu",
		"a5": "Lütfen posta kutusu numarasını girin",
		"a6": "Doğrulama Kodu",
		"a7": "Lütfen doğrulama kodunu girin",
		"a8": "Şifre",
		"a9": "Lütfen bir şifre girin",
		"b0": "Parolayı Onayla",
		"b1": "Lütfen şifrenizi onaylayın",
		"b2": "Önerilen kişi",
		"b3": "Lütfen tavsiye edeni girin",
		"b4": "İsteğe bağlı",
		"b5": "Kabul ettiniz",
		"b6": "Kullanıcı Sözleşmesi",
		"b7": "ve bizimkini anlayın",
		"b8": "Gizlilik Sözleşmesi",
		"b9": "Kaydol",
		"c0": "Zaten bir hesabınız var?",
		"c1": "Şimdi giriş yapın",
		"c2": "Lütfen sözleşmeyi okuyup kabul edin",
		"c3": "Lütfen telefon numarasını girin",
		"c4": "Lütfen posta kutusu numarasını girin",
		"c5": "Başarıyla kaydettirildi"
	},
	"safe": {
		"a0": "Çöz",
		"a1": "Bağlama",
		"a2": "Posta Kutusu",
		"a3": "Posta Kutusu Numarası",
		"a4": "Lütfen posta kutusu numarasını girin",
		"a5": "E-posta Doğrulama Kodu",
		"a6": "Lütfen doğrulama kodunu girin",
		"a7": "Doğrulama Kodu",
		"a8": "Bağlantıyı başarıyla kaldır",
		"a9": "Bağlama başarılı",
		"b0": "Giriş şifrenizi unuttum",
		"b1": "Hesap",
		"b2": "Lütfen telefonunuzu girin/Posta Kutusu Numarası",
		"b3": "Yeni Parola",
		"b4": "Lütfen yeni bir şifre girin",
		"b5": "Parolayı Onayla",
		"b6": "Lütfen şifrenizi onaylayın",
		"b7": "Değişikliği Onayla",
		"b8": "Lütfen doğru e-posta numarasını girin",
		"b9": "Google Authenticator",
		"c0": "Nasıl yapılır: Google Authenticator'ı indirip açın, aşağıdaki QR kodunu tarayın veya bir doğrulama jetonu eklemek için gizli anahtarı manuel olarak girin.",
		"c1": "Anahtarı kopyala",
		"c2": "Anahtarı düzgün bir şekilde depoladım ve kaybolursa geri alınmayacaktır.",
		"c3": "Sonraki",
		"c4": "SMS doğrulama kodu",
		"c5": "Google Doğrulama Kodu",
		"c6": "Bağlamayı onayla",
		"c7": "Güvenlik Merkezi",
		"c8": "Giriş şifresini değiştir",
		"c9": "Değiştir",
		"d0": "Ayarlar",
		"d1": "İşlem Şifresi",
		"d2": "Cep telefonu doğrulaması",
		"d3": "Başarıyla değiştirildi",
		"d4": "Cep Numarası",
		"d5": "Lütfen telefon numaranızı girin",
		"d6": "Lütfen SMS doğrulama kodunu girin",
		"d7": "Kapat",
		"d8": "Aç",
		"d9": "Doğrula",
		"e0": "SMS",
		"e1": "Başarıyla kapatıldı",
		"e2": "Başarıyla aç",
		"e3": "Onayla",
		"e4": "Başarıyla kurun",
		"f1":"Parola ve do ğrulama parola uymuyor",
		"f2":"Kontrol kodu hatası"
	},
	"transfer": {
		"a0": "Kaydı Aktar",
		"a1": "Başarılı",
		"a2": "Miktar",
		"a3": "Yön",
		"a4": "Finansman Hesabı",
		"a5": "Sözleşmeli Hesap",
		"a6": "Teminat Hesabı",
		"a7": "Varlık Yönetimi Hesabı",
		"a8": "Aktarım",
		"a9": "Kimden",
		"b0": "Kime",
		"b1": "Transfer Para Birimi",
		"b2": "Bakiye",
		"b3": "Tümü",
		"b4": "Aktarım başarıyla yapıldı"
	},
	"notice": {
		"a0": "Ayrıntılar",
		"a1": "Mesaj Bildirimi",
		"a2": "Duyuru",
		"a3": "Mesaj"
	},
	"invite": {
		"a0": "Arkadaşlarını Davet Et",
		"a1": "Ortak",
		"a2": "Özel ticaret indirimi",
		"a3": "Sıradan kullanıcı",
		"a4": "Kimliğim",
		"a5": "Özel Kimlik",
		"a6": "Davet kodum",
		"a7": "Davet QR kodunu kopyalayın",
		"a8": "Davet bağlantısını kopyala",
		"a9": "Promosyonum",
		"a10": "Davet kodum",
		"b0": "Terfi edecek toplam kişi sayısı",
		"b1": "Kişiler",
		"b2": "Toplam gelir eşdeğeri",
		"b3": "Promosyon Kaydı",
		"b4": "Doğrudan davet",
		"b5": "İndirim Kaydı",
		"b6": "Seviye",
		"b7": "Seviye Ayarı",
		"b8": "Promosyon Koşulları",
		"b9": "Temettü Hakları",
		"c0": "takma",
		"c1": "Promosyon Sayısı",
		"c2": "Kazanç eşdeğeri",
		"c3": "Davet Kaydı",
		"c4": "İndirim Kaydı",
		"c5": "Sınıf hakları açıklaması",
		"c6": "Seviye",
		"c7": "Eşitlik",
		"c8": "Açıklama",
		"c9": "Benim haklarım"
	},
	"help": {
		"a0": "Ayrıntılar",
		"a1": "Kolej",
		"a2": "Sınıflandırma"
	},
	"login": {
		"a0": "Cep posta kutusu numarası",
		"a1": "Lütfen telefon veya e-posta numaranızı girin",
		"a2": "Şifre",
		"a3": "Lütfen bir şifre girin",
		"a4": "Giriş",
		"a5": "Şifremi Unuttum",
		"a6": "Hesap yok",
		"a7": "Şimdi Kaydolun",
		"a8": "Mobil",
		"a9": "posta kutusu",
		"b0": "Bitti"
	},
	"contract": {
		"title": "Sözleşme",
		"a": "Varlıklar",
		"a0": "Açık Pozisyon",
		"a1": "Konum",
		"a2": "Yetki",
		"a3": "Geçmiş",
		"a4": "Sözleşmeli İşlem",
		"a5": "Başarıyla açıldı",
		"a6": "İşlem Türü",
		"a7": "Kapalı",
		"a8": "Sipariş Toplamı",
		"a9": "Ortalama İşlem Fiyatı",
		"b0": "Sipariş Fiyatı",
		"b1": "Marj",
		"b2": "İşlem Ücreti",
		"b3": "Durum",
		"b4": "İşlem",
		"b5": "Siparişi iptal et",
		"b6": "İptal edildi",
		"b7": "Satılmadı",
		"b8": "Kısmi İşlem",
		"b9": "Tam anlaşma",
		"c0": "Uzun süre satın al",
		"c1": "Kısa satın al",
		"c2": "Açığa sat",
		"c3": "Düz ve uzun sat",
		"c4": "Sıcak Hatırlatma",
		"c5": "Mevcut siparişin iptal edilip edilmeyeceği",
		"c6": "Başarıyla geri al",
		"c7": "Kar ve Zarar",
		"c8": "Paylaş",
		"c9": "Yetki Ayrıntıları",
		"d0": "Henüz veri yok",
		"d1": "Fiyat",
		"d2": "Miktar",
		"d3": "Anlaşma zamanı",
		"d4": "Kullanıcı Hakları",
		"d5": "Gerçekleşmemiş kar ve zarar",
		"d6": "Risk Oranı",
		"d7": "Piyasa Fiyatı",
		"d8": "Zhang",
		"d9": "Occupy Margin",
		"e0": "Alın (uzun)",
		"e1": "Daha fazla açabilir",
		"e2": "Satın (kısa)",
		"e3": "Boş açılabilir",
		"e4": "Kullanılabilir",
		"e5": "Transfer",
		"e6": "Para Oranı",
		"e7": "Mesafe yerleşimi",
		"e8": "Çoklu",
		"e9": "Boş",
		"f0": "Para Transferi",
		"f1": "Hesap Makinesi",
		"f2": "Sözleşme hakkında",
		"f3": "Risk Koruma Fonu",
		"f4": "Fon Gider Geçmişi",
		"f5": "Olağan Komisyon",
		"f6": "Piyasa Emri",
		"f7": "Kullanılıp kullanılmayacağı",
		"f8": "Fiyat",
		"f9": "Çift kaldıraçla açık pozisyon",
		"g0": "Çoklu Aç",
		"g1": "Boş aç",
		"g2": "Yetki başarılı",
		"g3": "Yalnızca mevcut sözleşmeyi göster",
		"g4": "Düzleştirilebilir",
		"g5": "Yetkilendirilmiş Dondurma",
		"g6": "Ortalama açılış fiyatı",
		"g7": "Uzlaşma Taban Fiyatı",
		"g8": "Tahmini Güçlü Parite",
		"g9": "Yerleşik gelir",
		"h0": "Verim",
		"h1": "Kârı Durdur",
		"h2": "Kaybı Durdur",
		"h3": "Konumu Kapat",
		"h4": "Piyasa fiyatı sabit",
		"h5": "Kârı Durdur Zararı Durdur",
		"h6": "Seviye",
		"h7": "Lütfen kapanış fiyatını girin",
		"h8": "Limit Fiyatı",
		"h9": "Lütfen kapanış miktarını girin",
		"i0": "Keping",
		"i1": "Ortalama açılış fiyatı",
		"i2": "En Son İşlem Fiyatı",
		"i3": "Lütfen fiyatı girin",
		"i4": "Kâr Tetikleyici Fiyatını Al",
		"i5": "Piyasa fiyatı",
		"i6": "Kâr al emri o anda tetiklenecek ve işlemden sonra kar ve zarar bekleniyor",
		"i7": "Kaybı Durdur Tetikleme Fiyatı",
		"i8": "Bir zarar durdurma emri o anda tetiklenecek ve işlemden sonra kar ve zarar bekleniyor",
		"i9": "Tamam",
		"j0": "Başarıyla kapatılan pozisyon",
		"j1": "Piyasa fiyatının sabit olup olmadığı",
		"j2": "Quan Ping",
		"j3": "Başarılı",
		"j4": "Kurulum başarılı",
		"j5": "Sihirli hesaplama, eşsiz",
		"j6": "Yap",
		"j7": "Fiyatı kapat",
		"j8": "Dijital varlık ticaret platformu",
		"j9": "{name1}, {name2} ve {name3}'ü yükselişe giden ateşli yolla karşılaştığında",
		"k0": "Açılış fiyatı",
		"k1": "En Son Fiyat",
		"k2": "Daha fazla bilgi edinmek için kodu tarayın",
		"k3": "Yerleşim kar ve zararı",
		"k4": "Ekran görüntüsü başarılı ve yerel olarak kaydedildi",
		"k5": "Ekran görüntüsü başarısız oldu",
		"k6": "Ekran görüntüsü almak için uzun basın",
		"k7": "Tek tuşla tam tesviye",
		"k8": "Tek tuşla ters",
		"k9": "Tek tuşla tam seviyelendirme olsun",
		"l0": "Tamamen başarılı",
		"l1": "Tek tuşla tersine çevirmek",
		"l2": "Ters başarı"
	},
	"otc": {
		"a0": "Bir reklam yayınlayın",
		"a1": "Sipariş",
		"a2": "Ticaret para birimi",
		"a3": "Siparişim",
		"a4": "Reklamlarım",
		"a5": "Satın Al",
		"a6": "İndirim",
		"a7": "Toplam",
		"a8": "Kalan",
		"a9": "Sınırlı",
		"b0": "Birim Fiyat",
		"b1": "Ödeme Yöntemi",
		"b2": "İşlem",
		"b3": "Toplam",
		"b4": "Lütfen bir ödeme yöntemi seçin",
		"b5": "Lütfen miktarı girin",
		"b6": "Sipariş verin",
		"b7": "Alipay",
		"b8": "WeChat",
		"b9": "Banka Kartı",
		"c0": "Sipariş başarıyla verildi",
		"c1": "Durum",
		"c2": "Reklam Numarası",
		"c3": "Toplam Fiyat",
		"c4": "Miktar",
		"c5": "Yayın zamanı",
		"c6": "Kaldır",
		"c7": "İptal edildi",
		"c8": "İşlemde",
		"c9": "Tamamlandı",
		"d0": "Sıcak Hatırlatma",
		"d1": "Mevcut reklamın kaldırılıp kaldırılmayacağı",
		"d2": "Tamam",
		"d3": "İptal",
		"d4": "Başarıyla geri al",
		"d5": "Fiat para birimi hesabı",
		"d6": "Dondur",
		"d7": "Alipay Hesabı",
		"d8": "Lütfen hesap numarasını girin",
		"d9": "Ad",
		"e0": "Lütfen adınızı girin",
		"e1": "Ödeme Kodu",
		"e2": "Bağlama",
		"e3": "WeChat Hesabı",
		"e4": "Banka Adı",
		"e5": "Lütfen banka adını girin",
		"e6": "Hesap Açma Şubesi",
		"e7": "Lütfen hesap açma şubesini girin",
		"e8": "Banka Kartı Numarası",
		"e9": "Lütfen banka kartı numarasını girin",
		"f0": "Başarıyla düzenlendi",
		"f1": "Başarıyla eklendi",
		"f2": "Sat",
		"f3": "Satın Al",
		"f4": "Sipariş Ayrıntıları",
		"f5": "Sipariş Numarası",
		"f6": "Hesap",
		"f7": "Hesap Bankası",
		"f8": "Kalan süre",
		"f9": "Dakika",
		"g0": "İkinci",
		"g1": "Ödeme kuponu yükle",
		"g2": "Ödemeyi onayla",
		"g3": "Siparişi iptal et",
		"g4": "Ödemeyi Onayla",
		"g5": "Ödenmemiş hesap",
		"g6": "Mevcut siparişin iptal edilip edilmeyeceği",
		"g7": "Sipariş iptal edildi",
		"g8": "Mevcut ödemeyi onaylayın",
		"g9": "İşlem başarılı",
		"h0": "Ödeme onaylandıktan sonra, listelenen varlıklar otomatik olarak aktarılacaktır",
		"h1": "Ödemenin alınmadığını onayladıktan sonra, bu sipariş otomatik olarak itiraza girecektir",
		"h2": "Satış Emri",
		"h3": "Satın Alma Siparişi",
		"h4": "Reklam Satın Alma Siparişi",
		"h5": "Reklam Satış Siparişi",
		"h6": "Zaman",
		"h7": "Ayrıntılar",
		"h8": "Tümü",
		"h9": "Kapalı",
		"i0": "Bekleyen Ödeme",
		"i1": "Onaylanacak",
		"i2": "Çekici",
		"i3": "Reklam Türü",
		"i4": "Lütfen işlem türünü seçin",
		"i5": "Lütfen işlem para birimini seçin",
		"i6": "Fiyat",
		"i7": "Lütfen fiyatı girin",
		"i8": "En Düşük Fiyat",
		"i9": "Lütfen en düşük fiyatı girin",
		"j0": "En yüksek fiyat",
		"j1": "Lütfen en yüksek fiyatı girin",
		"j2": "Açıklamalar",
		"j3": "Lütfen bir not girin",
		"j4": "Yayın",
		"j5": "Başarıyla gönderildi",
		"j6": "Ödeme yöntemi",
		"j7": "Minimum Miktar",
		"j8": "Maksimum miktar",
		"j9": "Lütfen minimum işlem hacmini girin",
		"k0": "Lütfen en yüksek işlem hacmini girin"
	},
	"pledge": {
		"introduce": "Proje girişi",
		"funcname": "Pledge mining",
		"detail": "Order details",
		"join": "Şimdi katılın",
		"biz": "Kredi para",
		"cycle": "Ödeme dönemi",
		"rate": "Tümleşik borç oranı",
		"zynum": "Pledge quantity",
		"ordernum": "Sıra Hayır",
		"profit": "Tahmin edilen gelir",
		"create_time": "Oluşturma zamanı",
		"end_time": "Son zamanı",
		"record": "Kayıtları sırala",
		"bzkyzc": "Para kullanılabilir aktarlar",
		"zdyxt": "Özel seçeneksel",
		"ljzy": "Immediate pledge",
		"goorder": "Görüntü düzeni",
		"income": "Geldi içinde",
		"completed": "Completed",
		"maxnum": "Maksimum miktarda",
		"minnum": "Minimum quantity",
		"note": "Dikkatli ol.",
		"qtxhlfwndsz": "Lütfen menzilin içindeki değerleri doldurun",
		"a1": "Niyeti başlat",
		"a2": "Ödeme miktarı",
		"a3": "ÖGüncel takas kurşunu",
		"a4": "Bu söz ödemesi gerekiyor.",
		"a5": "Lütfen hesap dengesinin yeterli olduğundan emin olun.",
		"a6": "Teslim et",
		"a7": "Daha fazla arkadaşları kilitlemek için davet et",
		"a8": "Arkadaşları kilitlemek için davet etmek için birkaç kere",
		"a9": "davet",
		"b1": "Arkadaşlar",
		"b2": "Bir kere söz konusunda katılarak kilitleyebilirsiniz",
		"b3": "Arkadaşları davet et",
		"b4": "iptal et",
		"c1": "ETH Katman 2",
		"c2": "Düğüm Ekolojisi",
		"c3": "ETH Layer 2, nodal hashrate aracılığıyla gerçek madencilik teknolojisini uygulayan bir akıllı sözleşmedir. ETH'nin mutabakat algoritmasının iş kanıtından çıkar kanıtına dönüşümünün ilk adımıdır. Çıkar kanıtı sayesinde, teknolojinin daha fazla kullanıcısı kendi doğrulanmış düğümlerini çalıştırabilir ve gelir için USDT'lerini rehin verebilir. Ana Ethernet ağı esas olarak finans kurumları, balinalar, Katman 2 protokolleri ve diğer kurumlar ve büyük kullanıcılar tarafından kullanılacak, daha genel kullanıcılar ise Katman 2'deki zincir üzerinde işlem yapmayı seçecektir. Katman 2 ölçeklendirme çözümüne katılan yatırımcılar Gaz Ücreti tasarruflarını paylaşabilecek ve birlikte daha iyi bir ekosistem yaratabilecekler." ,
		"c4": "Düğüm Avantajları",
		"c5": "Yüksek etkileşim, düşük maliyet",
		"c6": "Ölçeklenebilir, düşük gecikme süresi",
		"c7": "Yüksek güvenilirlik",
		"c8": "Günlük Yayın",
		"c9": "Merkezi olmayan ve şeffaf",
		"d1": "%100 fon güvenliği garantisi",
		"d2": "Yıl boyunca kesintisiz getiri",
		"d3": "Nodal bonus hesaplaması",
		"d4": "Katılımcı kullanıcı, değişken bir günlük orana göre hesaplanan günlük çıktı ile 30 gün boyunca platformda 100.000 USDT Mini Miner Node'a katılır. Gün için minimum değişken oranın %0,35 ve maksimum değişken oranın %0,38 olduğu varsayılır",
		"d5": "min: 100000 USDT* %0,35 = 350 USDT",
		"d6": "Maks: 100000 USDT* %0,38 = 380 USDT",
		"d7": "yani 30 gün sonra 10.500~11.400 USDT kazanabilirsiniz. Düğüm bonusu günlük olarak ödenir ve ödenen bonusa istenildiği zaman erişilebilir. Anapara, akıllı sözleşme sona erdikten sonra otomatik olarak varlık hesabınıza aktarılacaktır." ,
		"d8": "Sözleşme Varsayılan Koşulları",
		"d9": "Kullanıcının aktif bir akıllı sözleşmeyi iptal etmesi ve anaparayı çekmesi gerekiyorsa, bir varsayılan ücret alınacaktır.",
		"e1": "Varsayılan Ücret = Varsayılan Uzlaşma Oranı * Kalan Günler * Anapara Miktarı",
		"e2": "Örnek: Katılımcı düğüm için varsayılan uzlaştırma yüzdesi %0,5'tir, sözleşmenin sona ermesine 5 gün kalmıştır ve fonlama yüzdesi 1000'dir, bu durumda varsayılan ücret = 1000*5 gün*%0,5=25 USDT, gerçek iade edilen fonlar 1000 USDT-25 USDT=975 USDT'dir",
		"e3": "ETH Katman 2'ye girin",
		"e4": "Düğüm Seçimi",
		"e5": "Tek Limit",
		"e6": "Akıllı Sözleşmeler Düğümü",
		"e7": "Değişken Oran",
		"e8": "Hashrate",
		"e9": "Düğüm Ödülünü Tahmin Et",
		"f1":"Gerçek Gelir"
	}
}
